RubyGems Navigation menu

aws-sdk-mediastore 1.39.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.41.0 - February 24, 2022 (28 KB)
  2. 1.40.0 - February 03, 2022 (28 KB)
  3. 1.39.0 - December 21, 2021 (27,5 KB)
  4. 1.38.0 - December 01, 2021 (27,5 KB)
  5. 1.37.0 - November 04, 2021 (27,5 KB)
Zeige alle Versionen (43 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    e10b281466f20f2be3b4fa55f89cd7cc266190d069768ba5d75062ddb5819ad0

    Downloads insgesamt 49.126.998

    Für diese Version 677.785

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: